Debian Bug report logs - #711946
ITP: kissplice -- Detection of various kinds of polymorphisms in RNA-seq, data.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Parsons <david.parsons@inria.fr>

Date: Tue, 11 Jun 2013 11:42:01 UTC

Owned by: David Parsons <david.parsons@inria.fr>

Severity: wishlist

Fixed in version kissplice/1.8.3-1

Done: David Parsons <david.parsons@inria.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711946; Package wnpp. (Tue, 11 Jun 2013 11:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Parsons <david.parsons@inria.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 11 Jun 2013 11:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Parsons <david.parsons@inria.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kissplice -- Detection of various kinds of polymorphisms in RNA-seq, data.
Date: Tue, 11 Jun 2013 13:39:14 +0200
Package: wnpp
Severity: wishlist
Owner: David Parsons <david.parsons@inria.fr>

* Package name : kissplice
  Version : 1.8.2
  Upstream Author : Vincent Lacroix <vincent.lacroix@univ-lyon1.fr>
* URL : http://kissplice.prabi.fr/
* License : CeCILL
  Programming Lang : C, C++, Python
  Description : Detection of various kinds of polymorphisms in RNA-seq 
data.

 KisSplice is a piece of software that enables to analyse RNA-seq data 
with or
 without a reference genome. It is an exact local transcriptome 
assembler that
 allows to identify SNPs, indels and alternative splicing events.
 It can deal with an arbitrary number of biological conditions, and will
 quantify each variant in each condition.
 It has been tested on Illumina datasets of up to 1G reads.
 Its memory consumption is around 5Gb for 100M reads.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 22 Aug 2013 20:09:04 GMT) Full text and rfc822 format available.

Reply sent to David Parsons <david.parsons@inria.fr>:
You have taken responsibility. (Tue, 03 Sep 2013 04:03:24 GMT) Full text and rfc822 format available.

Notification sent to David Parsons <david.parsons@inria.fr>:
Bug acknowledged by developer. (Tue, 03 Sep 2013 04:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 711946-close@bugs.debian.org (full text, mbox):

From: David Parsons <david.parsons@inria.fr>
To: 711946-close@bugs.debian.org
Subject: Bug#711946: fixed in kissplice 1.8.3-1
Date: Tue, 03 Sep 2013 04:00:13 +0000
Source: kissplice
Source-Version: 1.8.3-1

We believe that the bug you reported is fixed in the latest version of
kissplice, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711946@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Parsons <david.parsons@inria.fr> (supplier of updated kissplice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 Jun 2013 12:00:35 +0200
Source: kissplice
Binary: kissplice
Architecture: source amd64
Version: 1.8.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: David Parsons <david.parsons@inria.fr>
Description: 
 kissplice  - Detection of various kinds of polymorphisms in RNA-seq data
Closes: 711946
Changes: 
 kissplice (1.8.3-1) unstable; urgency=low
 .
   * Initial debian release (Closes: #711946)
Checksums-Sha1: 
 0cea99a8d07b5afa3a520c75602d2100658714c0 1361 kissplice_1.8.3-1.dsc
 da33f59b66a62faa5b71aae9b46a595e45be3383 341712 kissplice_1.8.3.orig.tar.gz
 6ac0de12089f0c082e937e988cb6ef7020c9e3bc 4277 kissplice_1.8.3-1.debian.tar.gz
 391f0270a290b2594cdf2ff79cc18ce7bdf5c3b8 281336 kissplice_1.8.3-1_amd64.deb
Checksums-Sha256: 
 4e4a66e1eb5d14482d57f1e0133c2d3119ab84c544a2ca017dbdea9e4cc39751 1361 kissplice_1.8.3-1.dsc
 0dae5bf4d624de16f81e587e6f8b77285d3be3502c7254a09f127bad94e300c2 341712 kissplice_1.8.3.orig.tar.gz
 a79e401be1fa54b152d1707a20b8dd6cb11f9efeb00370fa07c9c01e93175f6e 4277 kissplice_1.8.3-1.debian.tar.gz
 3b588f852b69876ee04b6e59ebfe79074ded62b7dec362b25610cbdbad97fce1 281336 kissplice_1.8.3-1_amd64.deb
Files: 
 ab7aea5d76d82ee4fc80d4901e56229a 1361 science optional kissplice_1.8.3-1.dsc
 1aa5b08ffed7492dd36394eb205b52a3 341712 science optional kissplice_1.8.3.orig.tar.gz
 53f937610535780b635793e44292625c 4277 science optional kissplice_1.8.3-1.debian.tar.gz
 eff7456f67914bf0c4cda654b6201f0e 281336 science optional kissplice_1.8.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIV2coACgkQYDBbMcCf01pEaACgpj/yKm4BQJrYfXttcRP4AK7w
4zIAnir4+5yC9k/nnmA0+vTlluA1DJLq
=wVwf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:38:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:02:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.